.big-phone{
	text-align:center;
	font-family: "Open Sans",Arial,sans-serif;	
	white-space:no-wrap;
	max-width:100%;
	margin:32px auto;
}

.big-phone__number {
	font-size:48px;
	line-height:1em;
	font-weight:800;
	padding:24px 64px;
	display:inline-block;
	border:2px solid #ad5a55;
	border-radius:0;	
	text-decoration:none;
}

.big-phone__number:before {
	content:"";
	display:inline-block;
	background-image:url(assets/big-phone/icon.svg);
	background-repeat:no-repeat;
	background-position:0 0;
	background-size:100%;
	width:24px;
	height:24px;
	margin-right:16px;
	box-sizing:border-box;
	vertical-align:middle;
}

.big-phone__number:hover{
	background-color:rgba(173, 90, 85, 0.08); 
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.big-phone__number {
		font-size:24px;
		padding:16px 32px;		
	}
	.big-phone__number:before {	
		width:20px;
		height:20px;
	}
}


@media screen and (max-width: 416px) {
	.big-phone__number {
		font-size:18px;
		padding:8px 16px;		
	}
	.big-phone__number:before {	
		width:16px;
		height:16px;
	}	
}
